# SPDX-FileCopyrightText: 2019,2020 Freemelt AB
#
# SPDX-License-Identifier: Apache-2.0

build/
dist/
*.egg-info/
__pycache__/
.vscode/
.bin/
.obj/
.coverage
*.whl
*.tar.gz
*.tar.xz
_version.py
obplib/*_pb2.py
obplib/*_pb2_grpc.py
